### Property

# Gtk Stack:transition-duration

#### Declaration

    property transition-duration: guint [ read, write ]

#### Description [src]

The animation duration, in milliseconds.

Type: | `guint`

Default value | 200
Getter method | `gtk_stack_get_transition_duration()`
Setter method | `gtk_stack_set_transition_duration()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no